
/*--------------------------------------------------------------
# 網頁基本樣式
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #211f1d;
  background-color:#000;
}

a {
  color: #a08a71;
}

a:hover {
  color: #a08a71;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .font-primary {
  font-family: "Lato", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  background: #a08a71;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #a08a71;
  transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Header 選單Bar
--------------------------------------------------------------*/
#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 20px 0;
  background-color: #212529;
}

#header.header-scrolled {
  background: #212529;
  height: 60px;
  padding: 10px 0;
}

#header .logo h1 {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

@media (max-width: 768px) {
  #header .logo h1 {
    font-size: 28px;
    padding: 0;
  }
}

#main {
  margin-top: 0;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #fff;
  text-decoration: none;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 5px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  border-radius:5px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #281a16;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #ccb593;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #281a16;
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #ccb593;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa0";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #fff;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(40, 26, 22, 0.9);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# 輪播圖 樣式
--------------------------------------------------------------*/
#mainSlider {
  width: 100%;
  padding:0;
  background-size: cover;
  position: relative;
  margin-top: 80px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-Text{
  position: absolute;
  width: 50%;
  left:50%;
  bottom:40px;
  transform: translateX(-50%);
  color:#fff;
  font-size: 18px;
  text-align: center;
  text-shadow: 0.1em 0.1em #333;
  opacity:1;
}

.carousel .carousel-item img {
  min-height: 300px;
  max-height: 450px;
  object-fit: cover;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    list-style: none;
 }





/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f2f9f8;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 10px;
  padding-bottom: 0;
  color: #211f1d;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: #f6fafa;
  min-height: 40px;
  margin-top: 80px;
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
#about{
	padding:60px 15px;
	background:url(../img/index/about-bg.jpg);
	background-size: cover;
	background-color:#291608;
}

#about h2 {
  color: #d7b460;
  font-size: 25px;
  font-weight: 700;
  text-align:center;
}

#about h4{
  font-size:18px;
  color:#e6d9a9;
}

#about .about-btn {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #ede6dd;
  color: #ede6dd;
}

#about .about-btn:hover {
  background: #ede6dd;
  border: 2px solid #ede6dd;
  color:#281a16;
}

.about p{
	color:#ede6dd;
	font-size:1em;
	text-align:center;
}
.about h3 {
  font-weight: 400;
  font-size: 26px;
}

.about ul {
  list-style: none;
  padding: 0;
}

.about ul li {
  padding-bottom: 10px;
}

.about ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #70b9b0;
}

.about p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# 影片區塊
--------------------------------------------------------------*/

#video{
  padding:30px 15px;
	background:url(../img/index/video-bg.jpg) center center;
	background-size: cover;
	background-color:#291608;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;left: 0;
  width: 100%;
  height: 100%;
}

/*--------------------------------------------------------------
# 首頁-固特異文案
--------------------------------------------------------------*/
.call-to-action {
  background:  url("../img/index/craft-bg.webp") center center;
  background-size: cover;
  padding: 60px 0;
}

.call-to-action h3 {
  color: #d7b460;
  font-size: 25px;
  font-weight: 700;
}

.call-to-action h4 {
  font-size: 18px;
  color:#e6d9a9;
}

.call-to-action p {
  color: #fff;
}

.call-to-action .cta-btn {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #ede6dd;
  color: #ede6dd;
}

.call-to-action .cta-btn:hover {
  background: #ede6dd;
  border: 2px solid #ede6dd;
  color:#281a16;
}

/*--------------------------------------------------------------
# Our Portfolio 皮鞋樣式
--------------------------------------------------------------*/
.portfolio {
  padding:20px 10px;
  background-color:#000;
}
.portfolio .container {
    max-width: 100%;
}

.portfolio h2 {
  color: #ede6dd;
  font-size: 28px;
  font-weight: 700;
  text-align:center;
}

.portfolio h4{
  font-size:18px;
  color:#e6d9a9;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #777;
  border-radius: 4px;
  text-transform: uppercase;
  background: white;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: transparent;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-item {
  background: #020202;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
  margin: 10px;
}

.portfolio .portfolio-item .submitSix{
	padding-top:15px;
	font-size:16px;
	color:#fff;
	text-align:center;
}

.portfolio .portfolio-item .submitSix:hover{
	color:#e0aa53;
}
.portfolio .portfolio-item img {
  transition: all 0.3s ease-in-out;
}

.portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  transition: all .3s linear;
  text-align: center;
  top: 10%;
  left: 0;
  right: 0;
}

.portfolio .portfolio-item .portfolio-info h3 {
  font-size: 22px;
}

.portfolio .portfolio-item .portfolio-info h3 a {
  color: #fff;
  font-weight: bold;
}

.portfolio .portfolio-item .portfolio-info a i {
  color: #fff;
  font-size: 24px;
  transition: 0.3s;
  margin: 4px;
}

.portfolio .portfolio-item .portfolio-info a i:hover {
  color: #70b9b0;
}

.portfolio .portfolio-item:hover img {
  opacity: 0.4;
  transform: scale(1.1);
}

.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  top: calc(50% - 30px);
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 30px;
}

.portfolio-details .portfolio-details-container {
  position: relative;
}

.portfolio-details .portfolio-details-carousel {
  position: relative;
  z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav, .portfolio-details .portfolio-details-carousel .owl-dots {
  margin-top: 5px;
  text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
  background-color: #70b9b0 !important;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  position: absolute;
  right: 0;
  bottom: -70px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
  width: 50%;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0 0 0 0;
}

@media (max-width: 768px) {
  .portfolio-details .portfolio-description h2 {
    width: 100%;
  }
  .portfolio-details .portfolio-info {
    position: static;
    margin-top: 30px;
  }
}




/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .contact-about h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 1px;
  color: #70b9b0;
}

.contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Lato", sans-serif;
  color: #888;
}

.contact .social-links {
  padding-bottom: 20px;
}

.contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #70b9b0;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #70b9b0;
}

.contact .social-links a:hover {
  background: #70b9b0;
  color: #fff;
}

.contact .info {
  color: #777;
}

.contact .info i {
  font-size: 32px;
  color: #70b9b0;
  float: left;
  line-height: 1;
}

.contact .info p {
  padding: 0 0 10px 42px;
  line-height: 28px;
  font-size: 14px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form button[type="submit"] {
  background: #70b9b0;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #92cac3;
}

@ -webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Map
--------------------------------------------------------------*/
.map {
  padding: 0;
  margin-bottom: -10px;
}

.map iframe {
  width: 100%;
  height: 380px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footerInfo{
	padding:30px 15px;
	background-color:#110806;
}

#footer {
  background: #282523;
  padding: 12px 0;
  color: #fff;
  font-size: 14px;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

.footer-logo{
  width:250px;
}

.footer-menu{
  color:#fcf7ed;
  font-size: 0.9rem;
}
.footer-menu p{
  margin-top:0;
  padding-left:15px;
  margin-bottom:0;
  line-height: 28px;
}
.footer-menu a{
  color:#fcf7ed;
}

.footer-menu a:hover{
  color:#a08a71;
}

.list-unstyled .footerP{
  font-size:0.9rem;
  color:#fcf7ed;
  margin-bottom:3px;
}
.list-unstyled .footerP a{
  color:#fcf7ed !important;
}

.comName{
  font-size:18px;
  color:#e6d9a9;
  margin-bottom:10px;
  padding-left:8px;
}

.Social{
  margin-top:20%;
  margin-left:10%;
  box-sizing: border-box;
}

@media (max-width: 800px){
  .Social {
      margin:0 10px 20px 10px;
  }
}

@media (min-width: 801px) and (max-width: 992px){
  .Social {
      margin:0 10px 20px 10px;
  }
}

/*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/
#gallery{
  background: #353535;
  padding:30px 0;
}
#gallery h3{
  color:#fff;
}
#gallery h4{
  font-size: 18px;
  color:#e6d9a9;
}
#gallery .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0;
    border-radius: .5rem;
}

#gallery .card-title{
  color:#ceaa78;
}

#gallery .card-text{
  font-size:0.9rem;
  line-height: 24px;
  color:#6b6b6b;
}

#gallery .card-body{
  padding:25px;
}

#gallery .btn-outline-success {
    color: #bfb8ac;
    border-color: #bfb8ac;
    font-size: 0.6rem;
}

#gallery .btn-outline-success:hover {
    color: #fff;
    background-color: #bfb8ac;
}

/* 側邊 Line/message 連結*/
.lineMessage{
  position: fixed;
  bottom:100px;
  right: 10px;
  z-index: 9999;
}

.lineMessage img{
  width:50px;
}

.bt-img{width:150px}

@media screen and (max-width: 768px) {
  .line-link {
    max-width: 120px;
    position: fixed;
    top: 360px;
    right: 0;
    z-index: 999;
    background: transparent;
  }
  .line-link .bt-img{width:80px;}
}

@media screen and (min-width: 768px)and (max-width: 1200px){ 
  .line-link{
    max-width:185px;
    position:fixed;
    top:360px;
    right:0;
    z-index: 999;
    background: transparent;
  }
  .line-link .bt-img{width:130px;}
}

@media screen and (min-width: 1200px){ 
  .line-link{
    max-width:185px;
    position:fixed;
    top:480px;
    right:0;
    z-index: 999;
    background: transparent;
  }
  .line-link .bt-img{width:150px;}
}
